<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>

<audio></audio>

<questions>

<question>
<sentence><![CDATA[Hezarfen finishes [#] his first wings.]]></sentence>
<options>
<option answer="correct">making</option>
<option>to make</option>
</options>
</question>

<question>
<sentence><![CDATA[He begins [#] with his wings on a hill.]]></sentence>
<options>
<option answer="correct">practising</option>
<option>practise</option>
</options>
</question>

<question>
<sentence><![CDATA[Mehmet and Ali love [#] Hezarfen.]]></sentence>
<options>
<option>help</option>
<option answer="correct">helping</option>
</options>
</question>

<question>
<sentence><![CDATA[The design of Hezarfen’s wings needs [#]. ]]></sentence>
<options>
<option>change</option>
<option answer="correct">to change</option>
</options>
</question>

<question>
<sentence><![CDATA[‘But that needs to [#],’ Hezarfen says.]]></sentence>
<options>
<option>waiting</option>
<option answer="correct">wait</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen wants [#] from the Galata Tower.]]></sentence>
<options>
<option>fly</option>
<option answer="correct">to fly</option>
</options>
</question>

<question>
<sentence><![CDATA[He and his friends need to [#] the District Chief.]]></sentence>
<options>
<option answer="correct">visit</option>
<option>visiting</option>
</options>
</question>

<question>
<sentence><![CDATA[They go [#] through the streets.]]></sentence>
<options>
<option answer="correct">walking</option>
<option>walk</option>
</options>
</question>

<question>
<sentence><![CDATA[Mehmet and Ali don’t like [#] at the door.]]></sentence>
<options>
<option>wait</option>
<option answer="correct">waiting</option>
</options>
</question>

<question>
<sentence><![CDATA[‘I’d like [#] Lagari,’ the District Chief says.]]></sentence>
<options>
<option answer="correct">to meet</option>
<option>meeting</option>
</options>
</question>


</questions>

</exercise>